restored_client_free
restored_client_new
restored_client_set_label
restored_client_t
restored_error_t
restored_get_value
restored_goodbye
restored_query_type
restored_query_value
restored_reboot
restored_receive
restored_send
restored_start_restore

## restored_send()

LIBIMOBILEDEVICE_API restored_error_t restored_send | ( | restored_client_t | client,
|  | plist_t | plist )

Sends a plist to restored.

Note
  This function is low-level and should only be used if you need to send a new type of message.

Parameters

  client | The restored client
  plist | The plist to send

Returns
  RESTORE_E_SUCCESS on success, RESTORE_E_INVALID_ARG when client or plist is NULL